*{
    padding:0;
    margin: 0;
    box-sizing: border-box;
}
a{
    color:white !important;
}
.admin_access{
    height:100vh;
    display: flex;
    align-items: center;
    width: 100% !important;

}
.admin_access_form{
    width:min(450px,100%) !important;
    margin: auto;
    box-shadow: 0px 0px 10px 0px rgb(197, 196, 196);
    padding:5vh 20px;
   
}
.admin_access_form form input[type='text']:focus{
    outline-width: 0px;
    border: 1px solid coral;
    box-shadow: none;
}
#login{
    background-color:#0056B3;
    border: none;
    color:white;
    padding:5px 42%;
    border-radius: 5px;
    margin: auto;
}
.admin_header{
    box-shadow: 0px 0px 4px 1px rgb(201, 199, 199);
    position: fixed;
    top:0;
    z-index: 99;
    background-color: #fff;
}
.main .row .mynav{
    background-color: rgb(131, 129, 129);
    height:100vh;
    position: fixed;
    top:11vh;
    bottom:0;
    left:0;
    color:#fff;
    padding:10vh 0px;
    margin: auto;
}

/* Editor CSS */
#container {
    width: 1000px;
    margin: 20px auto;
}
.ck-editor__editable[role="textbox"] {
    min-height: 200px;
}
.ck-content .image {
    max-width: 80%;
    margin: 20px auto;
}
.records_table th, .records_table td{
    overflow: hidden !important;
    width:50px !important;
    height:50px !important;
    color:red   !important; 
}